none
Oracle EBS Magement Agent - supported veriosns of EBS RRS feed

  • Question

  • Hello,

    Did anybody tested Oracle EBS management agent with higher version than the one officially stated in documentation (12.1.3).

    I need to know if it works with version: 12.2.3


    Borys Majewski, Identity Management Solutions Architect (Blog: IDArchitect.NET)

    Sunday, February 15, 2015 1:13 AM

All replies

  • Hello,

    Did anybody tested Oracle EBS management agent with higher version than the one officially stated in documentation (12.1.3).

    I need to know if it works with version: 12.2.3


    Borys Majewski, Identity Management Solutions Architect (Blog: IDArchitect.NET)

    Any other suggestions how to connect to EBS 12.2.3 ?

    Borys Majewski, Identity Management Solutions Architect (Blog: IDArchitect.NET)

    Saturday, February 21, 2015 7:20 PM